Bug 251510 - desktop file categories
desktop file categories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-boot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-08-09 10:56 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 07:00:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.32 KB, patch)
2007-08-09 13:52 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2007-08-09 10:56:19 EDT
Currently, the menu files hardcode the menu positions of a lot of system-config 
utilities. It would be much nicer if they had appropriate categories in their
desktop files instead.

For system-config-boot.desktop that would be

Categories=System;Settings;
Comment 1 Matthias Clasen 2007-08-09 13:52:55 EDT
Created attachment 160995 [details]
patch

Ping.
Here is a patch.
Please commit, or remove the acl so that I can.

Note You need to log in before you can comment on or make changes to this bug.